<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
</head>
<body>
Jan Vitek
<p>je trouve que ce papier est faible dans toute la discussion sur
<br>le distribue:
<p>a) La discussion des applets n'a aucun sens. Il n'y a pas de reference
<br>distantes en Java ou Caml/MMM. (Le RMI ne fait pas partie du language.)
<p>b) Ce papier ne fait aucune reference au travail de Cardelli sur Obliq,
ainsi
<br>qu'au nombreux calculs de processus distribues, e.g. Join, Seal, Dpi,
...
<br>Plus proche le language a contraintes "Distributed Oz" n'est pas reference.
Le
<br>papier se refere a la these de l'auteur pour un etat de l'art mais,
<br>verification faite, aucune des refs ci-dessus n'y est mentionee.
<br>Le fait que l'auteur ignore l'etat de l'art m'inquiete un peu.
<br>&nbsp;
<p>Cath Dubois
<p>Je prefere ne pas prendre part a la discussion, Olivier Michel faisant
artie de la meme equipe de recherche que moi a Evry.
<br>&nbsp;
<br>&nbsp;
</body>
</html>
